#margin {
	
	color: #555;
}
#margin .box {
	width:100%;
	background:#f0f0f0;
	margin-bottom:16px;
}
#margin .box a{
	
}

#margin .box a.small {
	font-size:11px;
	color:#999;
}

#margin input[type=text], #margin input[type=password] {
	width:120px;
	height:15px;
}
#margin .inputcontainer {
	margin-bottom:4px;
	
}
#margin .inputcontainer a.button, #margin .inputcontainer input[type=submit] {
	width:44px;
	margin-top:0;
	margin-bottom:0;
	margin-left:7px;
	position:relative;
	top:0;
	color:#fff;
}
#margin .inputcontainer input[type=submit] {
	width:78px;
	padding-top:1px;
	padding-bottom:3px;
	height:21px;
	line-height:17px;
	top:0;
}

#margin .pad {
	padding:12px 7px 12px 14px;
}

#margin p {
	padding:0;
	margin:0;
}

#margin p.large {
	color:#000;
	font-size:28px;
	line-height:32px;
	margin-top:9px;
}
#margin ul{
	padding-left:17px;
	margin-top:0;
	padding-top:0;
	margin-left:0;
	padding-bottom:0;
}
#margin li{
	list-style:disc;
	margin:0;
	padding-left:0;
}
#margin ul.large_list{
	padding-top:21px;
	padding-left:0;
}
#margin ul.large_list li{
	padding-left:21px;
	font-size:17px;
	line-height:18px;
	color:#ffffff;
	padding-bottom:18px;
	list-style:none;
	background:url('/img/main/margin_bullet.png') no-repeat -5px 0;
}

#margin h1, #margin h2, #margin h3, #margin h4 {
	font-size:18px;
	line-height:22px;
	color:#3a6fb0;
	
	padding-bottom:8px;
}
#margin h2 {
	font-size:16px;
	line-height:19px;
	padding-bottom:4px;
}
#margin h3 {
	font-size:14px;
	line-height:16px;
	text-transform:none;
	padding-bottom:0;
}


#margin .img_left {
	float:left;
	margin-top:0;
	margin-right:5px;
	margin-bottom:0;
}
#margin .img_center {
	display:block;
	float:none;
	margin:14px auto;
}
#margin .img_right {
	float:right;
	margin-top:4px;
	margin-left:15px;
	margin-bottom:10px;
}
#margin .highlight, #margin .highlight a {
	color:#f1592a !important;
}



#margin a.arrow_black{
	display:inline-block;
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
	padding: 8px 34px 7px 0;
	background:url('/img/main/arrow_black.png') no-repeat top right;
	color:#000;
	text-decoration: none;
}
#margin a.arrow_green{
	display:inline-block;
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
	padding: 8px 34px 7px 0;
	background:url('/img/main/arrow_green.png') no-repeat top right;
	color:#ffffff;
	text-decoration: none;
}

#margin .news_item{
	padding-bottom:17px;
	padding-right:10px;
}
#margin .news_item a{
	text-decoration:none;
	display:block;
}
#margin .last_news_item{
	padding-bottom:7px;
}


#margin .news_item .date{
	color:#000;
	display:inline;
	font-weight:bold;
	
}
#margin .news_item .headline{
	color:#000;
	display:inline;
	
}
#margin .news_item .rest{
	display:inline;
}
#margin .link{
	clear:both;
	text-align:right;
	padding-right:10px;
}
